---
name: Bug report
about: Create a report to help us improve

---

Summary.

## Expected Result

What you expected.

## Actual Result

What happened instead.

## Reproduction Steps

```bash
$(which make) build
# ...
```
